<template style="background: #F6F6F6;">
	<view style="width: 100%;height: 100%;">
		<view class="v">
			<image src="https://zhengda.oss-cn-chengdu.aliyuncs.com/baoma/static/竖占位图.png" mode="aspectFit" style="width: 622rpx;height: 1030rpx;"></image>
		</view>
	</view>
</template>

<script>
	export default {
		data() {
			return {
				title: ''
			}
		},
		methods: {

		},
		onLoad: function(option) { //option为object类型，会序列化上个页面传递的参数
			console.log('上个页面的数据' + option.title); //打印出上个页面传递的参数。
			this.title = option.title
		}
	}
</script>

<style>
	.v {
		margin: 28rpx;
		padding: 36rpx;
		border-radius: 12px;
		box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.04);
		background-color: #FFFFFF
	}
</style>
